Support » Plugins and Hacks » Hacks » Help with NextGen Gallery in Thesis

Viewing 1 replies (of 1 total)
  • I was having this issue as well and found the problem.

    It’s not really a NextGen problem, as I think NextGen has coded their files properly. What you more than likely have is another plugin that’s conflicting with NextGen.

    Mine was WP Buttons. In the wp-buttons.php file they had a call to functions.php as:
    require('functions.php');

    I changed this to:
    require_once (dirname (__FILE__) . '/functions.php');

    Everything works great now!

    So, if you aren’t running WP Buttons, I would search through your plugins, or turn them off and turn back on one by one, until you find the culprit. Look for calls to functions.php and try changing to what I did above and see if that solves it for you.

    Good luck!

Viewing 1 replies (of 1 total)
  • The topic ‘Help with NextGen Gallery in Thesis’ is closed to new replies.